Subject: Re: rename or copy cygwin1.dll to cygwinb19.dll
From: [email-masked] (Geoffrey Noer)

10 Nov 1998 12:11:43 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: [email-masked]
Cc: [email-masked]

On Thu, Nov 05, 1998 at 06:15:49PM -0500, [email-masked] wrote:
>
> The install instructions say:
> 
> This version of Cygwin is backwards-compatible with the beta 19 release. If
> you rename the cygwin1.dll included as part of B20 to "cygwinb19.dll", the
> old executables should be able to function with the new version of the
> library.
> 
> Doing a rename leaves you without a cygwin1.dll, and programs seem to stop
> loading.  So I've copied it instead and have both.  I assume this is
> correct but thought I'd ask.

Yes, this was confusingly worded.  I've rewritten this paragraph for
the next update to the FAQ.

Thanks,

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".